.form-group .required{float:left;color:red;font-weight: bold;font-size: 24px;}
.form-group input{float:left;width:95%;}
.form-group .form-control{margin-bottom: 10px;}

#ebook .ch a{color:#0B5671;}

.job_offer_orange{border: 2px solid orange;}
.job_offer_orange a{color: orange !important;}

.alertMsg {
    padding:5px;
    border:1px solid #CCCCCC;
}

.alertMsg ul {
    margin:0;
}

.alertMsg li {
    list-style-type: none;
    overflow:visible;
    background:none;
}

.alertMsg.info {
 background:#CCFFCC;
}

.alertMsg.error {
 background:#FFCCCC;
}

.training-page .desc{
    padding-top: 20px;
}

.program-steps-desc{

}

.my-select .checkbox-f-label span{width:220px !important;}
.my-select .checkbox-f-label span.required{color:red;font-weight: bold;font-size: 24px;float:left;width:10px !important;}

.required-line{line-height: 20px;}
.required-description{color:red;font-weight: bold;padding-left: 10px;font-size: 16px;}